/*
 * Header Navigation
*/
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation {
	margin:0px;
	font-size:95%;
}
/* HeaderNav   */
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation ul {
	float:right;
	list-style:none;
	margin:10px 20px 0 0;
	padding:0;
}
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation li {
	display:inline;
	padding:0 0 0px 0;
	/*background-image:url(/20140714084652oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/footer_separator_blk.gif);*/
	background-repeat:no-repeat;
	background-position:right;
}
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation li.last {
	background-image:url();
}
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation a, 
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation a:LINK, 
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation a:ACTIVE {
	text-decoration:none;
	padding:1px 2px 1px 2px;
	font-size:95%;
}
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation ul a:HoVER,
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation ul a:FOCUS,
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation ul a:ACTIVE {
	color:#000000;
	background-color:#ffbb00;
	text-decoration:underline;
}
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation a:VISITED {
	color:#000000;
	text-decoration:none;
}
#SiteStructure_Outer #SiteStructure_header #HeaderNavigation ul a:VISITED:HOVER {
	color:#000;
	background-color:#ffbb00;
	text-decoration:underline;
}

/* Usdate to skip nav link*/
/*
.skip {
visibility: hidden;
}
.skip a:focus, .skip a:active{ 
	visibility: visible; background-color:#FFF; font-weight:bold;
}
*/

span.skip a
{
	padding:5px; margin:0; left:-5000px; position:absolute; 
	text-decoration:none; color:#0000CC; border:1px solid #0000CC; z-index:9999; _width:150px; *width:150px
}
span.skip a:focus, span.skip a:active{position:absolute; left:0; top:0; background-color:#FFF; font-weight:bold}




/*
span.skip a{
padding:5px; margin:0; left:-5000px; position:absolute; 
text-decoration:none; color:#0000CC; border:1px solid #0000CC; _width:150px; *width:150px}
.skip a{padding:5px; margin:0; left:-5000px; position:absolute; text-decoration:none; color:#0000CC; border:1px solid #0000CC; _width:150px; *width:150px}
.skip a:focus, .skip a:active{position:absolute; left:0; top:0; background-color:#FFF; font-weight:bold}
*/